## haskell-hslua-aeson 2.1.0

=== debian/changelog ===
haskell-hslua-aeson (2.1.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 06 Aug 2022 21:18:53 -0400

haskell-hslua-aeson (2.1.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 14:54:05 -0400
