## haskell-hslua-aeson 2.3.0.1

=== debian/changelog ===
haskell-hslua-aeson (2.3.0.1-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:11:54 +0100

haskell-hslua-aeson (2.3.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:57:30 +0300
