=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 1.5),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-hslua-core-dev (>= 2.0),
- libghc-hslua-core-dev (<< 2.2),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-hslua-marshalling-dev (>= 2.1),
- libghc-hslua-marshalling-dev (<< 2.2),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -36,6 +36,16 @@
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-quickcheck-instances-dev,
+ libghc-quickcheck-instances-prof,
+ libghc-tasty-dev (>= 0.11),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-hashable-doc,
@@ -48,7 +58,7 @@
  libghc-tasty-quickcheck-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-aeson]
