## haskell-hslua-aeson 2.3.1.1

=== debian/changelog ===
haskell-hslua-aeson (2.3.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 22:38:49 -0400
