=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 1.5),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-hslua-core-dev (>= 2.0),
  libghc-hslua-core-dev (<< 2.4),
@@ -58,7 +58,7 @@
  libghc-tasty-quickcheck-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-aeson]
